   #top_categories { float: left; width:175px; }

   * html #top_categories h3 { float:left; margin:0; padding:0px; text-align:left; padding-left:10px; padding-top:5px; width:165px; font-size:11px; color:#336699; height:24px; font-weight:bold; background-image:url(/images/sectional_header_fade.png); background-repeat:repeat-x; }

   #top_categories h3 { float:left; margin:0; padding:0px; text-align:left; padding-left:10px; padding-top:5px; width:165px; font-size:11px; color:#336699; height:24px; font-weight:bold; background-image:url(/images/sectional_header_fade.png); background-repeat:repeat-x; }

   * html #top_categories ul { margin:0; padding:0px; float:left; width:165px; list-style-type: none; }
   #top_categories ul { margin:0; padding:0px; float:left; width:175px; list-style-type: none; }

   #top_categories ul li { padding:1px; padding-left:5px; text-align:left; font-size:12px; line-height:15px; border-bottom:1px solid #aaaaaa; }

   #top_categories ul li a { color:#000000; text-decoration:none; }

   #top_categories p { float:left; margin:0; padding:0px; font-size:10px; font-weight:bold; padding-top:5px; margin-left:2px; }

   #top_categories p a { color:#0000FF; }